uuid: 38df93db-c482-45e7-9661-1f00c4642317
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pYuahO9bLm6CkxAFR4fieJZxTfosiKyxUCMLG2rApeE
id: request_handler_autocomplete_default_7_0_0
label: Autocomplete
minimum_solr_version: 7.0.0
environments: {  }
recommended: true
request_handler:
  name: /autocomplete
  class: solr.SearchHandler
  startup: lazy
  lst:
    -
      name: defaults
      str:
        -
          name: terms
          VALUE: 'false'
        -
          name: distrib
          VALUE: 'false'
        -
          name: spellcheck
          VALUE: 'false'
        -
          name: spellcheck.onlyMorePopular
          VALUE: 'true'
        -
          name: spellcheck.extendedResults
          VALUE: 'false'
        -
          name: spellcheck.count
          VALUE: '1'
        -
          name: suggest
          VALUE: 'false'
        -
          name: suggest.count
          VALUE: '10'
  arr:
    -
      name: components
      str:
        -
          VALUE: terms
        -
          VALUE: spellcheck
        -
          VALUE: suggest
solr_configs: null
